/* These styles control website individual pages loaded within the main display frame, 
   not the main home page framework 


   
   Other style-sheets and their associated pages: 
   warmmolahomestyle.css - MOLAwarmnew.html, warmlowermenu.html
   
   */

/* COLORS USED
	#fdffff; near white background
	#cccccc; light grey
	#dddddd; lighter grey
	#ffffff; white
	#000000; black
	    red; hover color
	#330066; dark purple 
	  green; active link, infrequently used
	#336699; H2 color for main page headings
	#777777; grey for text
			ADDITIONAL COLORS FROM MOLAHOMESTYLE stylesheet 
	#336699; grey blue
	#669999; light grey green
	#336666; grey green
	#663333; brownish green (olive)
	#8d9093; special grey
	
  
*/


body {										/* default body background color = white */
	background-color: #fdffff;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	}

#homepagebackground {		/* only used on molahomenew.html  */
	background-color: #fdffff;

	}
	
.hometext {
	font-family: tahoma, arial, helvetica, san-serif;
	font-size: 10pt;
	color: #000000;
	}
	
	
	
	.itembox { 				/* defines the display box */
		width: 540px;  
		margin: 2px;
		padding: 10px;
		height: auto;
		text-align: left; 
		background: #dddddd; 
		border-right: 1px outset #32725a;  
		border-bottom: 1px outset #32725a;  
		color: #32725a;
		float: none; 
	}


#homelogo {									/* background of logo box, upper left */
	background-color: #fdffff; 
	}

.pagelink {									/* link within a paragraph of text */
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	}

.pagelink:hover {
	color: red; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	text-decoration: none; 
	}

.pagelink:visited {}

.pagelink:active{}

.pagemenu { 								/* link in a list or group of links */
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	}
.pagemenunolink {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt;
}

.pagemenu:hover {
	color: red; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	text-decoration: none; 
	}

.pagemenu:visited {}

.pagemenu:active {}

.pagendxmenu {								/* appearance of links indexed on a specific page, ex. MOLA Resources */
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	text-decoration: none;
	line-height: 90%; 
	}

.pagendxmenu:hover { 
	color: red;  
}

.pagendxmenu:visited {}

.pagendxmenu:active { 
	color: green; 
}

.operatitle {								/* appearance of opera title */
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold;
	text-decoration: underline; 
	}

.organization:hover {
	color: red; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	text-decoration: none; 
	}

.infobody {								/*  */
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	text-decoration: none; 
	}

.composer {								/* appearance of composer name */
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	text-decoration: none;
	}

.librarian:hover {
	color: red; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	text-decoration: none; 
	}

.librnolink {								/* appearance of librarian's name without email link on Membership page */
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	text-decoration: none;
	}

.photocaption {								/* caption credit on photographs */
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	text-decoration: none; 
	}

.caption-subtitle {							/* text of the opening home page */
	color: #000000; 
	font-family: cursive; 
	font-style: italic; 
	font-size: 8pt; 
	font-weight: bold; 
	text-decoration: none; 
	}

input.searchframe {							/* frame for text to 'FIND' */
	font-size: 8pt; 
	line-height: 18px; 
	padding: 0; 
	background: #336699; }

#aboutlayout {								/* applies to 'About Us' page */
	margin: 20px;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	}
	
#committees {								/* committee page text */
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	margin: 20px;
}

.special-box {								/* appearance of Job Openings box */
	border-style: inset; 
	border-width: thin; 
	border-color: #336666; 
	padding: 2px; 
	width: 60%; 
	background: #eeeeee;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	}
	
.topic {
	font-family: Tahoma, Arial, Helvetica, sans-serif;	/* any topic to appear in bold */
	font-weight: bold; 
	font-size: 12pt; 
	}


.subtopic { 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 10pt; 
	}

.item8pt {
	font-size: 8pt; 
	}

H2 {										/* used for page titles, color is brown */
	color: #000000; 
	font-family: Georgia, Times, Times New Roman;
	font-size: 14pt; 
	}

H4 {
	background: #dddddd; 					/* board positions and committee names */
	}
	
.whitelink {
		color: #ffffff; 
		text-decoration: none;
	}
.whitelink:hover {
		text-decoration: underline;
	}

.hide-link {								/* hidden/invisible link on white background */
	text-decoration: none; 
	color: white;
	}
	
#pressroom {
	color: #777777; 		/* grey text no link in Press Room  */
	font-family: Arial, Helvetice, sans-serif; 
	font-size: 8pt;
	}
	
.permission-credit {
	font-size: 7pt;
	}
